@import url('https://fonts.googleapis.com/css?family=Montserrat:500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	scroll-behavior: smooth;
}

body {
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

header {
	height: 10vh;
	/* background: #000; */

}

.black {
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

nav {
	padding-top: 20px;
	padding-bottom: 20px;
	top: 0;
	position: fixed;
	display: flex;
	width: 100%;
	z-index: 1000;
	background: #fff;
	justify-content: space-around;
	transition: 1.5s;
	align-items: center;
	border-bottom: 4px solid #1a4f7e;
}

nav ul {
	display: flex;
	align-items: center;
}

nav ul li {
	list-style: none;
	margin: 5px 10px;
}

nav ul li a {
	padding: 2px 10px;
	color: #2e2e2e;
	cursor: pointer;
	transition: .5s;
	text-decoration: none;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

nav ul li a:hover {
	color: #fff;
	border-radius: 5px;
	background: #1a4f7e;
}

.active {
	color: #fff;
	border-radius: 5px;
	background: #1a4f7e;
}

.srch {
	padding: 2px 10px;
	display: flex;
	/* align-items: center; */
	justify-content: center;
	/* background: #0066ff; */
	border: 1px solid;
	border-radius: 20px;
}

.srch img {
	width: 25px;
	cursor: pointer;
}

.srch .search {
	/* padding: 2px 10px; */
	outline: none;
	border: none;
	background: transparent;
}

.get-started {
	margin-left: 50px;
	padding: 5px 20px;
	border: 2px solid #1a4f7e;
	border-radius: 20px;
	text-decoration: none;

	transition: .5s;
	background-color: #1a4f7e;
	color: #fff;
}

.get-started:hover {
	color: #2e2e2e;
	background: #fff;
}

.logo img {
	width: 50px;
	cursor: pointer;
	transition: all 1s;
}
a,
button {
	float: left;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 15px;
	color: #2E3D49;
	display: block;
	text-decoration: none;
	text-align: center;
}

.head-container {
	margin-top: 245px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

/* SIDE MENU */
.menu {
	cursor: pointer;
	width: 25px;
	display: none;
	left: 30px;
	position: fixed;

}

.side-menu {
	width: 40%;
	height: 100%;
	background: #1a4f7e;
	position: absolute;
	top: 0;
	transition: .8s;
	z-index: 2000;
	transform: translateX(-100%);
}

.side-menu ul {
	margin-top: 10%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	/* background: #FA4B37; */
}

.side-menu ul li {
	list-style: none;
	/* background: #009900; */
	display: flex;
	justify-content: center;
	align-items: center;
	/* border-bottom: 1px solid #fff; */
	/* padding: 10px 0px; */
}

.side-menu ul li:hover a {
	background: #fff;
	color: #1a4f7e;
}

.side-menu ul li a {
	color: #FFF;
	width: 100%;
	font-size: 1em;
	/* background: #2E3D49; */
	text-decoration: none;
	padding: 15px 0px;
}

.close img {
	float: right;
	width: 35px;
	cursor: pointer;
	margin: 10px;
}

.user {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10%;
}

.user img {
	width: 60px;
	border-radius: 50%;
	border: 2px solid #fff;
	filter: drop-shadow(0 10px 20px #0004);
	margin-right: 30px;
	cursor: pointer;
}

.user p {
	color: #fff;
	cursor: pointer;
}

.user img,
.user p {
	opacity: 1;
}

/*Common things in all sections*/
#about_section,
#portfolio_section,
#team_section,
#services_section,
#contactus_section {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	color: #2E3D49;
	position: relative;
}

.diffSection {
	width: 100%;
	/*position: relative;*/
	justify-content: center;
	align-items: center;
}

.diffSection .content {
	margin: 10px;
	text-align: center;
	padding: 10px 100px;
	font-size: 1.1em;
}

/* trend box */
.trend {
	/* margin-top: 5px; */
	background: #ffffff;
	display: flex;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.164), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	justify-content: center;
	position: sticky;
	top: 95px;




}

.trend ul {
	display: flex;
	padding: 10px;
	text-align: center;
	margin: 0px 10px 0px 10px;
	/* width: 100%;
    overflow-x: auto; */
}



.trend ul li {

	padding-left: 20px;
	text-decoration: none;
	list-style: none;

}

/* box */
.box {
	width: 100%;
	margin-top: 20px;
	display: flex;
}

/* left box*/
.left {

	height: 100%;
	width: 20%;
	display: flex;
	justify-content: center;
	position: sticky;
	top: 40px;
	border-right: 2px solid black;

}

.left ul {
	margin-top: 20px;
	margin-left: 20px;
	justify-content: center;
	align-items: center;
}

.left .innerbox {
	width: 100%;
	height: 100%;
	display: flex;
}

.left .innerbox ul li {
	list-style: none;
}

.left .innerbox li a {

	color: #1a4f7e;
	padding-top: 20px;
	text-decoration: none;

}


/* right box */
.right {

	height: 100%;
	width: 80%;
}

.right h1 {

	padding: 20px;
}

.rbox1 {

	width: 80%;
	margin-bottom: 10px;

}

.rbox1 p,
h2 {
	padding: 20px;


}

#syntax {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin-bottom: 10px;

}

#box3 img {
	width: 100%;

}

#box4 img {
	width: 90%;

}



/*FOOTER*/
footer {
	color: white;
	background: #000000;
	padding: 50px 0;
	border-top: 5px solid #1a4f7e;
}

footer .footer-container {
	max-width: 1300px;
	margin: auto;
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap-reverse;
}

footer .social-media img {
	width: 20px;

}

footer .logo {
	width: 100px;
	color: #1a4f7e;
}

footer .social-media a {
	margin-right: 10px;
	font-size: 22px;
	text-decoration: none;
}

footer .right-col h1 {
	font-size: 26px;
}

footer .border {
	width: 100px;
	height: 4px;
	background: linear-gradient(to right, #7bb9c7, #1a4f7e);
	margin: 2px;
}

footer .newsletter-form {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

footer input::placeholder {
	color: white !important;
}

footer .txtb {
	flex: 1;
	padding: 18px 40px;
	font-size: 16px;
	background: #343A40;
	border: none;
	font-weight: 700;
	outline: none;
	border-radius: 5px;
	min-width: 260px;
	margin-top: 20px;
	color: white;
}

footer .btn {
	margin-top: 20px;
	padding: 18px 40px;
	font-size: 16px;
	color: #f1f1f1;
	background: linear-gradient(to right, #7bb9c7, #1a4f7e);
	border: none;
	font-weight: 700;
	outline: none;
	border-radius: 5px;
	margin-left: 20px;
	cursor: pointer;
	transition: opacity .3s linear;
}

footer .btn:hover {
	opacity: .7;
}

/*PROPERTIES FOR MAKING WEBSITE RESPONSIVE*/
@media screen and (max-width: 960px) {
	.footer-container {
		max-width: 600px;
	}

	.right {

		width: 100%;
	}

	.rbox1 {

		width: 100%;


	}

	#box3 img {
		width: 100%;

	}

	#box1 img {
		width: 100%;

	}

	.right-col {
		width: 100%;
		margin-bottom: 60px;
	}

	.left-col {
		width: 100%;
		text-align: center;
	}

	.wrapper {
		/* padding-right: 44px;
		padding-left: 60px; */
		position: relative;
		right: 10px;
		width: 200px;
		margin-left: 50px;
		

	}
	.wrapper.search-input {
		width: 100%;
	}
	.search-input input {
		width: 100%;
	}

	.social-media {
		display: flex;
		justify-content: center;
	}

	.logo {
		transition: 1s;
		margin-left: 30%;
	}

	nav ul,
	.srch,
	.get-started {
		display: none;
	}

	.left {
		display: none;
	}

	.menu {
		display: block;
	}

	nav {
		padding-bottom: 20px;
		border-bottom: 1px solid #0005;
		/* position: fixed; */
		/* top: 0; */
	}

	.quote p,
	.quote h5,
	.play {
		justify-content: center;
		text-align: center;
	}

	.quote p {
		font-size: 30px;
	}

	.service-container .right-side img {
		width: 90%;
	}

	.title {
		margin-top: 0px;
	}
	.trend ul {
		
		width: 100%;
		overflow-x: auto;
	}

}

@media screen and (max-width: 700px) {
	footer .btn {
		margin: 0;
		width: 100%;
		margin-top: 20px;
	}

	.svg-image img {
		width: 90%;
		margin: 20px;
		/* align-self: center; */
	}
}

@media screen and (max-width: 1000px) {

	.feedbox form input,
	.feedbox form .fname {
		width: 100%;
	}
}








/* .wrapper{
	max-width: 450px;
	margin: 150px auto;
  } */

  .wrapper .search-input {
	background: #fff;
	width: 80%;
	border-radius: 5px;
	position: relative;
	box-shadow: 0px 1px 5px 3px rgba(0, 0, 0, 0.12);
}

.search-input input {
	height: 40px;
	width: 85%;
	outline: none;
	border: none;
	border-radius: 5px;
	padding: 0 60px 0 20px;
	font-size: 14px;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.search-input.active input {
	border-radius: 5px 5px 0 0;
}

.search-input .autocom-box {
	padding: 0;
	opacity: 0;
	pointer-events: none;
	max-height: 280px;
	overflow-y: auto;
	position: absolute;


}

.search-input.active .autocom-box {
	padding: 10px 8px;
	opacity: 1;
	pointer-events: auto;

}

.autocom-box li {
	list-style: none;
	padding: 8px 12px;
	display: none;
	width: 100%;
	cursor: default;
	border-radius: 3px;
	color: black;
	background: white;
}

.search-input.active .autocom-box li {
	display: block;
}

.autocom-box li:hover {
	background: #efefef;
}

.search-input .icon {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 40px;
	width: 15%;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
	color: white;
	cursor: pointer;
	background: #1a4f7e;
}